Bug 105669 - can not support GP104M
Summary: can not support GP104M
Status: NEW
Alias: None
Product: xorg
Classification: Unclassified
Component: Driver/nouveau (show other bugs)
Version: git
Hardware: x86-64 (AMD64) Linux (All)
: medium normal
Assignee: Nouveau Project
QA Contact: Xorg Project Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-03-21 23:56 UTC by aiolia
Modified: 2018-03-22 04:57 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description aiolia 2018-03-21 23:56:27 UTC
ENV:MSI GT62VR 7RE. centos7.0,Intel x86-64 cpu ,nVidia gt1070 mobile.

I git the newest version of nouveau and insmod it, But the computer can not recognize the card still. I can not set the resolution of my display.

I also found there is no gp104m driver in the nVidia supporting list.
Comment 1 Ilia Mirkin 2018-03-22 00:02:41 UTC
Please provide kernel logs.

If nouveau doesn't recognize the GPU at all, update your kernel to one that supports GP104.
Comment 2 aiolia 2018-03-22 04:57:30 UTC
I must use this kernel in my project,And It is not the gp104,my card is GP104M.

after the lspci, it shows

.....

01:00.0 VGA compatible controller: NVIDIA Corporation GP104M [GeForce GTX 1070 Mobile] (rev a1)



So I think Nouveau must add the support to the GP104M card,thanks!


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.